swami 2.0.0+svn384-1 source package in Ubuntu

Changelog

swami (2.0.0+svn384-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release, reintroduce this in Debian (Closes: #603262).
  * Bump Standards version.
  * Change to one_space_ style in control file
  * Removed debian/dirs file.
  * Reworked copyright file.
  * Fix watch file.
  * Changed control file to build swami-dev and swami-doc package too
  * Update debhelper version in Build-Depends.
  * Refresh build-dependencies.
  * Switch to format '3.0 (quilt)'.
  * Add gbp's configuration file.
  * Add debian/*.install.
  * Removed lines for for operating tarball from debian/rules.
  * Changed maintainer, add Uploaders field, improved readability,
    added Vcs-* tags, add Homepage field.
  * Change DH compatibility from 4 to 7.
  * Add debian/get-svn-source.sh file.
  * README.source file added to document how to retrieve new releases
    from upstream's SVN.
  * Added cmake as build dep, build system changed by upstream.
  * Add debian/swami.manpages, various improvements to the manpages.
  * Update address in copyright file
  * Fix swami.install file, removed symbolic links from no-dev package.
  * Removed bzip2 from build dependencies.
  * Added patch for desktop file explicit UTF-8 Encoding
  * Symbols file added.

  [ Alessio Treglia ]
  * Rewrite debian/copyright, fix various issues.
  * Switch to DH7 short-form as requested by the sponsoree. Drop CDBS.
  * Re-order changelog, drop all unnecessary entries.
  * Moves shared libs into libswami0 (shared libraries), rename
    libswami-dev and adjust it properly.
  * Fix libraries path, fix installation path of shlibs.
  * Add patch to remove suffix from shlibs installation path.
  * Remove documentation file, we'll reintoduce that in the future when
    useful.
  * Explicitly set cmake as build system.
  * Improve runtimes descriptions.
  * Add -DBG package.

swami (0.9.4-1) unstable; urgency=low

  * New upstream version

swami (0.9.2-7) unstable; urgency=low

  * added fluidsynth.patch, makes fluidsynth version checking less restrictive

swami (0.9.2-6) unstable; urgency=low

  * added libaudiofile-dev build dependency, thanks to Karl Chen
    (closes: #317471)
  * added libasound2-dev build dependency (closes: #324054)

swami (0.9.2-5) unstable; urgency=low

  * added replaces and conflicts fields for smurf

swami (0.9.2-4) unstable; urgency=low

  * Trying to fix build errors: adding libjack-dev dependency

swami (0.9.2-3) unstable; urgency=low

  * First upload to unstable

swami (0.9.2-2) experimental; urgency=low

  * fix the problem with files in /debian directory (closes: #279154)
  * Added ladcca-dev build dependency

swami (0.9.2-1) experimental; urgency=low

  * Initial Release (closes:  #261548).
 -- Alessio Treglia <email address hidden>   Thu,  20 Jan 2011 20:07:29 +0000

Upload details

Uploaded by:
Alessio Treglia on 2011-01-20
Uploaded to:
Natty
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
swami_2.0.0+svn384.orig.tar.gz 907.0 KiB 839dc338a0ed571841e6c7cbdfcafa160a694f34f173699873cebb667906431a
swami_2.0.0+svn384-1.debian.tar.gz 8.7 KiB cbdb110913316e9ae04b6e103ad9ee9ad3e5c6357c0fbf567995ac34447150cd
swami_2.0.0+svn384-1.dsc 1.6 KiB 227f5e8dfffafbbc00a147e1dbf4f198277eb728c3e020f4b0ca0fc5b3146ec6

Available diffs

View changes file

Binary packages built by this source

libswami-dev: No summary available for libswami-dev in ubuntu oneiric.

No description available for libswami-dev in ubuntu oneiric.

libswami0: No summary available for libswami0 in ubuntu oneiric.

No description available for libswami0 in ubuntu oneiric.

swami: No summary available for swami in ubuntu oneiric.

No description available for swami in ubuntu oneiric.

swami-dbg: No summary available for swami-dbg in ubuntu oneiric.

No description available for swami-dbg in ubuntu oneiric.